import sequelize from './sequelizeInstance';
import './models/dict';
import './models/trackTask';
import './models/trackTaskDetail';

async function createDb() {
  await sequelize.sync({ force: false });
  console.log('All models were synchronized successfully.');
}

export default createDb;
